## ath9k-msi-dkms 1.1

=== debian/changelog ===
ath9k-msi-dkms (1.1) xenial; urgency=medium

  * Don't build the module when the kernel version is greater than 4.4.0-83. (LP: #1702685)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 07 Jul 2017 14:11:20 +0800

ath9k-msi-dkms (1.0) xenial; urgency=low

  * Automatically packaged by DKMS. (LP: #1584595)

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Mon, 01 Aug 2016 17:38:13 +0800
