=== debian/control ===
Source: ath9k-msi-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/ath9k-msi-dkms
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/ath9k-msi-dkms

Package: ath9k-msi-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: ath9k-msi driver in DKMS format.
XB-Modaliases: ${modaliases}
